// test item and test flow configuration
MenuItem=Fingerprint(M);
MenuItem=Version(M);
MenuItem=Keys(M);
MenuItem=Touch Panel(M);
MenuItem=LCD Color(M);
MenuItem=LCD Contrast(M);
MenuItem=Memory Card(M);
MenuItem=Storage(A);
MenuItem=SIM Detect(M);
MenuItem=Vibrator(M);
MenuItem=LED(M);
//MenuItem=RTC(A);

MenuItem=Speaker OC Test(M);
MenuItem=Loopback(M);
MenuItem=Loopback-PhoneMic_SpeakerLR(A);
MenuItem=Receiver(M);
MenuItem=Headset(M);

MenuItem=Main Camera(M);
MenuItem=Main2 Camera(M);
//MenuItem=Main3 Camera(M);
MenuItem=Sub Camera(M);

MenuItem=GPS(A);
MenuItem=GPS-power(M);
MenuItem=FM Radio(M);
MenuItem=Bluetooth(M);
MenuItem=Wi-Fi(M);

MenuItem=HALL(M);
MenuItem=ALS/PS(M);
MenuItem=Gyroscope(M);
MenuItem=M-Sensor(M);
MenuItem=G-Sensor(M);

MenuItem=OTG(M);
MenuItem=Battery & Charger(M);
MenuItem=Idle Current(M);
MenuItem=Test Report(M);

//FM Radio
FMRadio.CH1=878;
FMRadio.CH2=898;
FMRadio.CH3=971;
FMRadio.CH4=1043;
FMRadio.RSSITH=-95;

//FM Transmitter
FMTX.CH1=878;
FMTX.CH2=886;
FMTX.CH3=891;
FMTX.CH4=910;
FMTX.CH5=920;
FMTX.CH6=930;
FMTX.CH7=940;
FMTX.CH8=990;
FMTX.CH9=1050;
FMTX.CH10=1070;

//WIFI
WIFI.SSID=mtkguest;

//Vibrator
Vibrator_Last_Time=0;

//AUDIO
Audio.Ringtone=5;
Audio.Receiver=0;
Freq.Ringtone=1000;
Audio.Record.Dump=0;

Loopback.Speaker.chToCheck=ALL;
Lower.Magnitude.Speaker.L=1000000;
Upper.Magnitude.Speaker.L=1000000000;
Lower.Magnitude.Speaker.R=500000;
Upper.Magnitude.Speaker.R=1000000000;

Loopback.Receiver.chToCheck=R;
Lower.Magnitude.Receiver.L=100;
Upper.Magnitude.Receiver.L=1000000000;
Lower.Magnitude.Receiver.R=1000;
Upper.Magnitude.Receiver.R=1000000000;

Lower.Magnitude.Headset=1000;
Upper.Magnitude.Headset=1000000000;

//RF Test
RF.band=1
RF.dl.earfcn=300
RF.rssi0.dbm=-100
RF.rssi1.dbm=-100

//AudioWavePlayFile
/res/sound/testpattern1.wav

//AudioRingtonePlayFile
/res/sound/ringtone.wav
